<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">188.6330</MDI>
      <MDI key="STATISTICS_MEAN">8.5246</MDI>
      <MDI key="STATISTICS_STDDEV">15.7679</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 5035656</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.23085970</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
